package com.ruoyi.system.domain.dto;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.ruoyi.common.annotation.Excel;

import java.util.Date;

public class CallPoliceDto {

    private static final long serialVersionUID = 1L;

    /** 最大心率 */
    @Excel(name = "最大心率")
    private String shouhuan_heart_max;

    /** 最小心率 */
    @Excel(name = "最小心率")
    private String shouhuan_heart_min;

    /** 高压最大 */
    @Excel(name = "高压最大")
    private String shouhuan_blood_high_max;

    /** 高压最小 */
    @Excel(name = "高压最小")
    private String shouhuan_blood_high_min;

    /** 低压最大 */
    @Excel(name = "低压最大")
    private String shouhuan_blood_low_max;

    /** 低压最小 */
    @Excel(name = "低压最小")
    private String shouhuan_blood_low_min;

    /** 血氧最大 */
    @Excel(name = "血氧最大")
    private String shouhuan_oxygen_max;

    /** 血氧最小 */
    @Excel(name = "血氧最小")
    private String shouhuan_oxygen_min;

    /** 体温最大 */
    @Excel(name = "体温最大")
    private String shouhuan_body_max;

    /** 体温最小 */
    @Excel(name = "体温最小")
    private String shouhuan_body_min;

    public String getShouhuan_heart_max() {
        return shouhuan_heart_max;
    }

    public void setShouhuan_heart_max(String shouhuan_heart_max) {
        this.shouhuan_heart_max = shouhuan_heart_max;
    }

    public String getShouhuan_heart_min() {
        return shouhuan_heart_min;
    }

    public void setShouhuan_heart_min(String shouhuan_heart_min) {
        this.shouhuan_heart_min = shouhuan_heart_min;
    }

    public String getShouhuan_blood_high_max() {
        return shouhuan_blood_high_max;
    }

    public void setShouhuan_blood_high_max(String shouhuan_blood_high_max) {
        this.shouhuan_blood_high_max = shouhuan_blood_high_max;
    }

    public String getShouhuan_blood_high_min() {
        return shouhuan_blood_high_min;
    }

    public void setShouhuan_blood_high_min(String shouhuan_blood_high_min) {
        this.shouhuan_blood_high_min = shouhuan_blood_high_min;
    }

    public String getShouhuan_blood_low_max() {
        return shouhuan_blood_low_max;
    }

    public void setShouhuan_blood_low_max(String shouhuan_blood_low_max) {
        this.shouhuan_blood_low_max = shouhuan_blood_low_max;
    }

    public String getShouhuan_blood_low_min() {
        return shouhuan_blood_low_min;
    }

    public void setShouhuan_blood_low_min(String shouhuan_blood_low_min) {
        this.shouhuan_blood_low_min = shouhuan_blood_low_min;
    }

    public String getShouhuan_oxygen_max() {
        return shouhuan_oxygen_max;
    }

    public void setShouhuan_oxygen_max(String shouhuan_oxygen_max) {
        this.shouhuan_oxygen_max = shouhuan_oxygen_max;
    }

    public String getShouhuan_oxygen_min() {
        return shouhuan_oxygen_min;
    }

    public void setShouhuan_oxygen_min(String shouhuan_oxygen_min) {
        this.shouhuan_oxygen_min = shouhuan_oxygen_min;
    }

    public String getShouhuan_body_max() {
        return shouhuan_body_max;
    }

    public void setShouhuan_body_max(String shouhuan_body_max) {
        this.shouhuan_body_max = shouhuan_body_max;
    }

    public String getShouhuan_body_min() {
        return shouhuan_body_min;
    }

    public void setShouhuan_body_min(String shouhuan_body_min) {
        this.shouhuan_body_min = shouhuan_body_min;
    }
}
